How to install libghc-parsers-dev on Debian Unstable (Sid)